# MakeCommand Class Reference
[Spring-like webflow tools]

Inheritance diagram for MakeCommand:
[legend]

List of all members.

## Public Member Functions

| run (Prototyped $subject, Form $form, HttpRequest $request)

## Detailed Description

Definition at line 15 of file MakeCommand.class.php.

## Member Function Documentation

MakeCommand::run | ( | Prototyped $ | subject,
|  | Form $ | form,
|  | HttpRequest $ | request |
| ) |  |  |

Returns:
  ModelAndView

Reimplemented from TakeCommand.

Definition at line 20 of file MakeCommand.class.php.

References FormUtils::form2object(), Form::getErrors(), and Form::markGood().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- main/Flow/MakeCommand.class.php